.toolsContainer {
    padding: 0 0 3% 3%;
    display: table;
    zoom: 1;
}

.toolType1, .toolType2, .toolType3 {
    font: normal 18px "PT Sans", Arial, sans-serif;
    color: #fff;
    text-align: center;
    margin: 0 3px 3px 0;
    cursor: pointer;
}

.toolType1 {
    width: 214px;
    height: 214px;
}

.toolType2 {
    width: 214px;
    height: 431px;
}

.toolType3 {
    width: 431px;
    height: 214px;
}

.toolType1, .toolType2, .toolType3 {
    position: relative;
    overflow: hidden;
}

.toolType1 a, .toolType2 a, .toolType3 a {
    color: #fff!important;
    display: block;
    text-decoration: none;
    width: 100%;
    height: 100%;
}

.toolsGreen {
    background: #61b103;
}

.toolsLightGreen {
    background: #3cc0c0;
}

.toolsDarkGreen {
    background: #006633;
}

.toolsPurple {
    background: #9d33c4;
}

.toolsGray {
    background: #4d4d4d;
}

.toolsPink {
    background: #e13f2e;
}

.toolsBlue {
    background: #2aa1ed;
}

.aquamarine {
    background: #0e7e8b;
}

.toolsLighGray {
    background: #dbdbdb;
}

.darkOrange {
    background: #d34006;
}

.cbr1, .cbr2 {
    height: 106px!important;
    overflow: hidden;
}

.cbr1 {
    border-bottom: 2px #fff solid;
}

.cbr1 .cbrTop, .cbr2 .cbrTop {
    position: absolute;
    top: 36px;
    left: 0;
}

.cbr1 .cbrBottom, .cbr2 .cbrBottom {
    position: absolute;
    top: 106px;
    left: 0;
    overflow: hidden;
    height: 0;
}

.cbr2 .cbrTop span.r span {
    position: absolute;
    bottom: -4px;
    right: 0;
}

.toolsGreen .square {
    color: #61b103;
    line-height: 100%;
}

.toolsPink .square {
    color: #e04a1c;
}

.toolProductionCal .square {
    color: #3cc0c0;
}

.anim1, .anim2 {
    position: relative;
}

.toolType1 .block1, .toolType1 .block2, .toolType1 .block3, .toolType3 .block1, .toolType3 .block2, .toolType3 .block3 {
    position: absolute;
    top: 214px;
    left: 0;
    margin: 0 auto;
    width: 182px;
    padding: 0 16px;
    line-height: 1.1;
    display: block;
}

.toolType3 .block1, .toolType3 .block2, .toolType3 .block3 {
    width: 399px!important;
}

.tQuitt .block1 {
    top: 46px;
    height: 22px;
    background: url(/html2016/images/pics_tools.png) center -1248px no-repeat;
}

.tQuitt .block2 {
    top: 83px;
}

.tQuitt .block2 .font36 {
    margin: 11px 0 0;
}

.tKbk .block1 {
    top: 37px;
}

.tKbk .block2 {
    top: 150px;
}

.tOkun .block1 {
    top: 53px;
}

.tOkun .block2 {
    top: 124px;
}

.tKladr .block1 {
    top: 40px;
    height: 102px;
    background: url(/html2016/images/pics_tools.png) center -600px no-repeat;
}

.tKladr .block2 {
    top: 150px;
}

.tRegistration .block1 {
    top: 37px;
    height: 70px;
    background: url(/html2016/images/pics_tools.png) center -1508px no-repeat;
}

.tRegistration .block2 {
    top: 115px;
}

.tUsn .block1 {
    top: 45px;
}

.tUsn .block2 {
    top: 150px;
}

.tSicklist .block1 {
    top: 45px;
    height: 80px;
    background: url(/html2016/images/pics_tools.png) center -1281px no-repeat;
}

.tSicklist .block2 {
    top: 143px;
}

.tGraphics .block1 {
    top: 27px;
    height: 109px;
    background: url(/html2016/images/pics_tools.png) center -1385px no-repeat;
}

.tGraphics .block2 {
    top: 143px;
}

.tHoliday .block1 {
    top: 42px;
    height: 87px;
    background: url(/html2016/images/pics_tools.png) center -400px no-repeat;
}

.tHoliday .block2 {
    top: 164px;
    width: 214px!important;
    padding: 0!important;
}

.tTax .block1 {
    top: 36px;
    height: 90px;
    background: url(/html2016/images/pics_tools.png) 77px -837px no-repeat;
}

.tTax .block2 {
    top: 143px;
}

.tTax .block1 .font40 {
    color: #3cc0c0;
    height: 63px;
    line-height: 62px;
}

.tTax .block1 .font12 {
    margin-top: 8px;
}

.tMailing .block1 {
    top: 40px;
    height: 94px;
    background: url(/html2016/images/pics_tools.png) center -200px no-repeat;
}

.tMailing .block2 {
    top: 164px;
}

.tPenalties .block1 {
    top: 40px;
    height: 100px;
    background: url(/html2016/images/pics_tools.png) center 0 no-repeat;
}

.tPenalties .block2 {
    top: 164px;
}

.tAccountingPol .block1 {
    top: 48px;
    line-height: 32px;
}

.tAccountingPol .block2 {
    top: 164px;
}

.tCurrency .block1 {
    top: 53px;
    line-height: 33px;
}

.tCurrency .block2 {
    top: 164px;
}

.tCurrency .block1 span {
    top: -6px;
}

.tProduction .block1 {
    top: 37px;
    height: 80px;
}

.tProduction .block2 {
    top: 143px;
}

.tProduction .square {
    color: #3cc0c0;
    min-width: 87px;
    min-height: 52px;
    padding: 14px 0 0 0;
    margin: 8px 0 10px;
    line-height: 28px;
}

.tTests .block1 {
    top: 60px;
    height: 80px;
}

.tTests .block2 {
    top: 123px;
}

.tTests .square {
    min-width: 44px;
    min-height: 46px;
    padding: 8px 6px 2px;
}

.tContributions .block1 {
    top: 40px;
    height: 80px;
}

.tContributions .block2 {
    top: 123px;
}

.tContributions .square {
    min-width: 151px;
    min-height: 66px;
    line-height: 28px;
    padding: 14px 5px 0;
}

.tPolls .block1 {
    top: 60px;
    height: 80px;
}

.tPolls .block2 {
    top: 133px;
}

.tPolls .square {
    min-width: 44px;
    min-height: 46px;
    padding: 8px 6px 2px;
}

.tPolls .numberNew {
    position: absolute;
    top: 7px;
    left: 64px;
}

.tContagent .block1 {
    top: 47px;
    height: 64px;
    background: url(/html2016/images/pics_tools.png) center -1591px no-repeat;
}

.tContagent .block2 {
    top: 129px;
}

.tContagent1 a {
    color: #e13f2e!important;
}

.tContagent1 {
    border: 3px #e13f2e solid;
    width: 208px!important;
    height: 208px!important;
}

.tContagent1 .block1 {
    top: 65px;
    height: 24px;
    background: url(/html5/i/tools_logo_mydelo.png) center top no-repeat;
}

.tContagent1 .block2 {
    top: 126px;
}

.tContagent2 .block1 {
    top: 47px;
    height: 58px;
    background: url(/html5/i/tools_lik.png?v2) center top no-repeat;
}

.tContagent2 .block2 {
    top: 129px;
}

.tContagent3 .block1 {
    top: 48px;
    line-height: 32px;
}

.tContagent3 .block2 {
    top: 144px;
}

.tContagent4 a {
    color: #e13f2e!important;
}

.tContagent4 {
    border: 3px #e13f2e solid;
    width: 208px!important;
    height: 208px!important;
    background: url(/html2016/images/tools_logo_fns_2.png) center center no-repeat;
}

.tContagent4 .block1 {
    top: 35px;
    /*background: url(/html2016/images/tools_logo_fns.png) center 10px no-repeat;
    background-size: 90px 90px;*/
}

.tContagent4 .block2 {
    top: 126px;
}

.tContagent5, .tContagent6 {
    border: 3px #e13f2e solid;
    width: 208px!important;
    height: 208px!important;
}

.tContagent5 .block1, .tContagent6 .block1 {
    top: 20px;
    line-height: 22px!important;
    padding-top: 75px!important;
    background: url(/html2016/images/tools_logo_fns_small.png) center 0 no-repeat;
}

.tContagent6 .block1 {
    background: url(/html2016/images/tools_logo_fnp.png) center 0 no-repeat;
}

.tContagent5 .block2, .tContagent6 .block2 {
    top: 144px;
}

.tContagent5 a, .tContagent6 a {
    color: #e13f2e!important;
}

.tAid .block1 {
    top: 34px;
    height: 100px;
    background: url(/html2016/images/pics_tools.png) center -2067px no-repeat;
}

.tAid .block2 {
    top: 148px;
    width: 214px;
}

.tAddress .block1 {
    top: 0;
    width: 172px!important;
    height: 81px;
    padding-top: 123px!important;
    color: #e13f2e;
    border: 5px #e13f2e solid;
}

.tAddress .block1:before {
    content: "";
    position: absolute;
    width: 66px;
    height: 81px;
    top: 32px;
    left: 50%;
    margin-left: -33px;
    background: url(/html2016/images/pics_tools.png) 0 -1976px no-repeat;
}

.tAddress .block2 {
    top: 100%;
    width: 182px;
    height: 75px;
    padding-top: 107px!important;
}

.tAddress .block2:before {
    content: "";
    position: absolute;
    width: 66px;
    height: 81px;
    top: 20px;
    left: 50%;
    margin-left: -33px;
    background: url(/html2016/images/pics_tools.png) 0 -1892px no-repeat;
}

.tPens .block1 {
    top: 30px;
    height: 100px;
    background: url(/html2016/images/pics_tools.png) center 0 no-repeat;
}

.tPens .block2 {
    top: 144px;
}

.tReporting .block1 {
    top: 48px;
    line-height: 28px;
}

.tReporting .block2 {
    top: 164px;
}

.transport .block1 {
    top: 25px;
    height: 98px;
    background: url(/html5/i/tools_transport.png) center top no-repeat;
}

.transport .block2 {
    top: 133px;
    padding: 0!important;
    width: 100%!important;
    font-size: 26px;
    line-height: 26px;
}

.toolsList, .tools-view-switch .toolsContainer {
    display: none;
}

.tools-view-switch .toolsList {
    display: block;
    padding-bottom: 20px;
}

.toolsList li {
    list-style: none;
    margin: 0 0 10px!important;
    padding: 0!important;
    line-height: 19px;
    position: relative;
}

.toolsList a {
    text-decoration: none!important;
}

.toolsList li div.cellinline {
    max-width: 80%;
    vertical-align: middle!important;
}

.listIcon {
    width: 50px;
    height: 35px;
    vertical-align: middle!important;
}

.but-switch {
    margin: 0 15px 30px 0;
    color: #999;
}

.but-switch span {
    width: 16px;
    height: 19px;
    vertical-align: middle;
    margin: 0 5px 0 0;
    background-image: url(/html2016/images/pics_tools.png);
    background-repeat: no-repeat;
}

.but-list span {
    background-position: -40px -1870px;
}

.but-table span {
    background-position: 0 -1870px;
}

.but-list.but-switch-active span {
    background-position: -60px -1870px;
}

.but-table.but-switch-active span {
    background-position: -20px -1870px;
}

.but-switch-active {
    color: #ca3232;
}

/* ��� �������� https://www.klerk.ru/tools/regdoc/ */
#regdoc_container .content-article-text {
    line-height: 18px;
    max-width: 100%;
}

.logoDelo {
    margin: 4px 0 0 23px;
}

.reglistOOO {
    margin: 30px 0 15px;
}

.reglistOOO div {
    width: 29%;
    min-width: 150px;
    margin: 0 20px 49px 0;
}

.reghow {
    background: #f5f2e9;
    width: 100%;
    margin: 14px 0% 20px -3%;
    padding: 10px 0 30px 3%;
}

.reghow div {
    width: 29%;
    min-width: 220px;
    margin: 0 20px 19px 0;
    text-align: left;
}

#regIcon1, #regIcon2, #regIcon3, #regIcon4, #regIcon5, #regIcon6, #regIcon7, #regIcon8, #regIcon9 {
    width: 33px;
    height: 32px;
    display: block;
    font-size: 0;
    line-height: 0;
    background-image: url(/html2016/images/pics_reg_ooo.png);
    background-repeat: no-repeat;
}

#regIcon1 {
    background-position: 0 0;
}

#regIcon2 {
    background-position: -38px 0;
}

#regIcon3 {
    background-position: -79px 0;
}

#regIcon4 {
    background-position: -117px 0;
}

#regIcon5 {
    background-position: -159px 0;
}

#regIcon6 {
    background-position: -203px 0;
}

#regIcon7, #regIcon8, #regIcon9 {
    width: 230px;
    height: 200px;
}

#regIcon7 {
    background-position: 0 -43px;
}

#regIcon8 {
    background-position: 0 -250px;
}

#regIcon9 {
    background-position: 0 -490px;
}

.regdoc-link {
    width: 49%;
}

.regdoc-link-text {
    font-size: 30px;
    line-height: 30px;
    padding-top: 71px;
}

@media only screen and (max-width: 767px) {
    #regdoc_container .regdoc-link {
        width: 100%!important;
    }
}

@media only screen and (max-width: 480px) {
    .regdoc-link-text {
        font-size: 26px;
        line-height: 26px;
    }

    .reglistOOO div {
        width: 100%;
        margin-right: 0;
    }
}    
/* /��� �������� https://www.klerk.ru/tools/regdoc/ */

/* ��� �������� ���������������� ��������� http://www.klerk.ru/tools/calendar/ � http://www.klerk.ru/tools/kbk/ (��� � ������ ������) */
.toolcalendarPro {
    /*line-height: 30px;
    padding-top: 31px;*/
    line-height: 27px;
    padding-top: 21px;
}

.pressbutton {
    /*padding: 9px 24px 11px 26px;
    margin: 10px 0 0;*/
    padding: 9px 14px 11px;
    margin: 5px 0 0;
    background: #0e7e8b;
    border-bottom: 1px #05606b solid;
    line-height: 20px;
}

.ulLinks {
    border-top: 1px #e1e1e1 solid;
    padding: 18px 0;
    zoom: 1;
    word-spacing: -0.7em;
}

.ulLinks li {
    font: normal 18px/33px "PT Sans", Arial, sans-serif;
    display: -moz-inline-box;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    vertical-align: top;
    word-spacing: normal;
    color: #4ec8c8;
    border: 1px #4ec8c8 solid;
    width: 212px;
    height: 110px;
    margin: 0 3px 3px 0;
    padding: 0;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.ulLinks li a {
    color: #4ec8c8;
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    text-decoration: none!important;
    cursor: pointer;
}

.ulLinks li a:hover {
    background: #4ec8c8;
    color: #fff!important;
}

.ulLinksAnimation {
    width: 212px;
    height: 0;
    position: absolute;
    top: 100%;
    left: 0;
    overflow: hidden;
}

.ulLinks .font30 {
    position: absolute;
    z-index: 2;
    top: 40px;
    left: 0;
    width: 212px;
    margin: 0 auto;
}
.toolType1, .toolType1 a {
    width: 214px;
    height: 214px;
    overflow: hidden;
}

.toolsGreen {
    background: #61b103;
}

.toolsLighGray {
    background: #dbdbdb;
}

.toolType1 .block1, .toolType1 .block2, .toolType1 .block3 {
    position: absolute;
    left: 0;
    margin: 0 auto;
    width: 182px;
    padding: 0 16px;
    line-height: 1.1;
    display: block;
}

.tMailing .block1 {
    top: 40px;
    height: 94px;
    background: url(/html2016/images/pics_tools.png) center -200px no-repeat;
}

.tMailing .block2 {
    top: 164px;
}

.tMailing .block3 {
    top: 214px;
}

.calendPro .block2 {
    top: 75px;
    color: #333;
}

.calendPro .block3 {
   top: 214px;
   margin-top: -95px;
   height: 85px;
   background: url(/html2016/images/pics_tools.png) 85px -943px no-repeat;
}
.policyItem {
    width: 49%!important;
    min-width: 200px!important;
}

.policyItem .toolPolicy {
    padding-top: 0;
    position: absolute;
    top: 44px;
    left: 0;
    width: 90%;
    padding: 0 5%;
    line-height: 32px;
 }

.policyItem .bottomMark {
    position: absolute;
    top: 231px;
    left: 0;
}

.toolsBlueBorder {
    outline: 1px #4ec8c8 solid;
    color: #4ec8c8;
}

.toolsBlueBorder a {
    color: #4ec8c8!important;
}

.toolsBlueBorder a:hover {
    background: #4ec8c8;
    color: #fff!important;
}
    
@media only screen
and (min-width: 240px)
and (max-width: 1565px) {    
    .policyItem .toolPolicy {
        line-height: 28px;
    }
    
    .policyItem .toolPolicy .font30 {
        font-size: 24px!important;
    }
}

@media only screen
and (min-width: 769px)
and (max-width: 990px) { 
    .policyItem  {
        width: 98%!important;
    }
}

@media only screen
and (min-width: 240px)
and (max-width: 550px) { 
    .policyItem  {
        width: 98%!important;
    }
}

/* //��� �������� https://klerk.ru/tools/accounting_policy/ */